/*** ZOO - business directory ***/
.uk-subnav-line.uk-flex-center>li {
    float: left;
    margin-right: 10px;
}
.uk-subnav-line+hr {
    clear: both;
}

/*** BOOTSTRAP STYLES ***/
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
    display: table;
    content: " ";
}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-header:after,
.modal-footer:after {
    clear: both;
}

table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
.table {
    width: 100%;
    margin-bottom: 24px;
}
.table th,
.table td {
    padding: 8px;
    line-height: 24px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #cccccc;
}
.table th {
    font-weight: bold;
}
.table thead th {
    vertical-align: bottom;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
    border-top: 0;
}
.table tbody + tbody {
    border-top: 2px solid #cccccc;
}
.table .table {
    background-color: #ffffff;
}
.table-condensed th,
.table-condensed td {
    padding: 4px 5px;
}
.table-bordered {
    border: 1px solid #cccccc;
    border-collapse: separate;
    *border-collapse: collapse;
    border-left: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.table-bordered th,
.table-bordered td {
    border-left: 1px solid #cccccc;
}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
    border-top: 0;
}
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
}
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
}
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
}
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
}
.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
}
.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
    background-color: #f5f6f6;
}
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
    background-color: #f0f1f1;
}
table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
    display: table-cell;
    float: none;
    margin-left: 0;
}
.table td.span1,
.table th.span1 {
    float: none;
    width: 44px;
    margin-left: 0;
}
.table td.span2,
.table th.span2 {
    float: none;
    width: 124px;
    margin-left: 0;
}
.table td.span3,
.table th.span3 {
    float: none;
    width: 204px;
    margin-left: 0;
}
.table td.span4,
.table th.span4 {
    float: none;
    width: 284px;
    margin-left: 0;
}
.table td.span5,
.table th.span5 {
    float: none;
    width: 364px;
    margin-left: 0;
}
.table td.span6,
.table th.span6 {
    float: none;
    width: 444px;
    margin-left: 0;
}
.table td.span7,
.table th.span7 {
    float: none;
    width: 524px;
    margin-left: 0;
}
.table td.span8,
.table th.span8 {
    float: none;
    width: 604px;
    margin-left: 0;
}
.table td.span9,
.table th.span9 {
    float: none;
    width: 684px;
    margin-left: 0;
}
.table td.span10,
.table th.span10 {
    float: none;
    width: 764px;
    margin-left: 0;
}
.table td.span11,
.table th.span11 {
    float: none;
    width: 844px;
    margin-left: 0;
}
.table td.span12,
.table th.span12 {
    float: none;
    width: 924px;
    margin-left: 0;
}
.table tbody tr.success > td {
    background-color: #b9db58;
}
.table tbody tr.error > td {
    background-color: #d24452;
}
.table tbody tr.warning > td {
    background-color: #feaa29;
}
.table tbody tr.info > td {
    background-color: #41a9be;
}
.table-hover tbody tr.success:hover > td {
    background-color: #b0d643;
}
.table-hover tbody tr.error:hover > td {
    background-color: #cc3140;
}
.table-hover tbody tr.warning:hover > td {
    background-color: #fea010;
}
.table-hover tbody tr.info:hover > td {
    background-color: #3a98ab;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'IcoMoon';
  content: attr(data-icon);
  speak: none;
}
/* From Bootstrap */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: .25em;
  line-height: 14px;
}
/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: 'IcoMoon';
    font-style: normal;
    speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
    font-weight: normal;
}
.icon-joomla:before {
    content: "\e200";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
    content: "\e005";
}
.icon-chevron-right:before,
.icon-rightarrow:before,
.icon-arrow-right:before {
    content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
    content: "\e007";
}
.icon-chevron-left:before,
.icon-leftarrow:before,
.icon-arrow-left:before {
    content: "\e008";
}
.icon-arrow-first:before {
    content: "\e003";
}
.icon-arrow-last:before {
    content: "\e004";
}
.icon-arrow-up-2:before {
    content: "\e009";
}
.icon-arrow-right-2:before {
    content: "\e00a";
}
.icon-arrow-down-2:before {
    content: "\e00b";
}
.icon-arrow-left-2:before {
    content: "\e00c";
}
.icon-arrow-up-3:before {
    content: "\e00f";
}
.icon-arrow-right-3:before {
    content: "\e010";
}
.icon-arrow-down-3:before {
    content: "\e011";
}
.icon-arrow-left-3:before {
    content: "\e012";
}
.icon-menu-2:before {
    content: "\e00e";
}
.icon-arrow-up-4:before {
    content: "\e201";
}
.icon-arrow-right-4:before {
    content: "\e202";
}
.icon-arrow-down-4:before {
    content: "\e203";
}
.icon-arrow-left-4:before {
    content: "\e204";
}
.icon-share:before,
.icon-redo:before {
    content: "\27";
}
.icon-undo:before {
    content: "\28";
}
.icon-forward-2:before {
    content: "\e205";
}
.icon-backward-2:before,
.icon-reply:before {
    content: "\e206";
}
.icon-unblock:before,
.icon-refresh:before,
.icon-redo-2:before {
    content: "\6c";
}
.icon-undo-2:before {
    content: "\e207";
}
.icon-move:before {
    content: "\7a";
}
.icon-expand:before {
    content: "\66";
}
.icon-contract:before {
    content: "\67";
}
.icon-expand-2:before {
    content: "\68";
}
.icon-contract-2:before {
    content: "\69";
}
.icon-play:before {
    content: "\e208";
}
.icon-pause:before {
    content: "\e209";
}
.icon-stop:before {
    content: "\e210";
}
.icon-previous:before,
.icon-backward:before {
    content: "\7c";
}
.icon-next:before,
.icon-forward:before {
    content: "\7b";
}
.icon-first:before {
    content: "\7d";
}
.icon-last:before {
    content: "\e000";
}
.icon-play-circle:before {
    content: "\e00d";
}
.icon-pause-circle:before {
    content: "\e211";
}
.icon-stop-circle:before {
    content: "\e212";
}
.icon-backward-circle:before {
    content: "\e213";
}
.icon-forward-circle:before {
    content: "\e214";
}
.icon-loop:before {
    content: "\e001";
}
.icon-shuffle:before {
    content: "\e002";
}
.icon-search:before {
    content: "\53";
}
.icon-zoom-in:before {
    content: "\64";
}
.icon-zoom-out:before {
    content: "\65";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
    content: "\2b";
}
.icon-pencil-2:before {
    content: "\2c";
}
.icon-brush:before {
    content: "\3b";
}
.icon-save-new:before,
.icon-plus-2:before {
    content: "\5d";
}
.icon-minus-sign:before,
.icon-minus-2:before {
    content: "\5e";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
    content: "\49";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
    content: "\47";
}
.icon-new:before,
.icon-plus:before {
    content: "\2a";
}
.icon-plus-circle:before {
    content: "\e215";
}
.icon-minus:before,
.icon-not-ok:before {
    content: "\4b";
}
.icon-ban-circle:before,
.icon-minus-circle:before {
    content: "\e216";
}
.icon-unpublish:before,
.icon-cancel:before {
    content: "\4a";
}
.icon-cancel-circle:before {
    content: "\e217";
}
.icon-checkmark-2:before {
    content: "\e218";
}
.icon-checkmark-circle:before {
    content: "\e219";
}
.icon-info:before {
    content: "\e220";
}
.icon-info-2:before,
.icon-info-circle:before {
    content: "\e221";
}
.icon-question:before,
.icon-question-sign:before,
.icon-help:before {
    content: "\45";
}
.icon-question-2:before,
.icon-question-circle:before {
    content: "\e222";
}
.icon-notification:before {
    content: "\e223";
}
.icon-notification-2:before,
.icon-notification-circle:before {
    content: "\e224";
}
.icon-pending:before,
.icon-warning:before {
    content: "\48";
}
.icon-warning-2:before,
.icon-warning-circle:before {
    content: "\e225";
}
.icon-checkbox-unchecked:before {
    content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before,
.icon-checkbox-checked:before {
    content: "\3e";
}
.icon-checkbox-partial:before {
    content: "\3f";
}
.icon-square:before {
    content: "\e226";
}
.icon-radio-unchecked:before {
    content: "\e227";
}
.icon-radio-checked:before,
.icon-generic:before {
    content: "\e228";
}
.icon-circle:before {
    content: "\e229";
}
.icon-signup:before {
    content: "\e230";
}
.icon-grid:before,
.icon-grid-view:before {
    content: "\58";
}
.icon-grid-2:before,
.icon-grid-view-2:before {
    content: "\59";
}
.icon-menu:before {
    content: "\5a";
}
.icon-list:before,
.icon-list-view:before {
    content: "\31";
}
.icon-list-2:before {
    content: "\e231";
}
.icon-menu-3:before {
    content: "\e232";
}
.icon-folder-open:before,
.icon-folder:before {
    content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
    content: "\2e";
}
.icon-folder-plus:before {
    content: "\e234";
}
.icon-folder-minus:before {
    content: "\e235";
}
.icon-folder-3:before {
    content: "\e236";
}
.icon-folder-plus-2:before {
    content: "\e237";
}
.icon-folder-remove:before {
    content: "\e238";
}
.icon-file:before {
    content: "\e016";
}
.icon-file-2:before {
    content: "\e239";
}
.icon-file-add:before,
.icon-file-plus:before {
    content: "\29";
}
.icon-file-minus:before {
    content: "\e017";
}
.icon-file-check:before {
    content: "\e240";
}
.icon-file-remove:before {
    content: "\e241";
}
.icon-save-copy:before,
.icon-copy:before {
    content: "\e018";
}
.icon-stack:before {
    content: "\e242";
}
.icon-tree:before {
    content: "\e243";
}
.icon-tree-2:before {
    content: "\e244";
}
.icon-paragraph-left:before {
    content: "\e246";
}
.icon-paragraph-center:before {
    content: "\e247";
}
.icon-paragraph-right:before {
    content: "\e248";
}
.icon-paragraph-justify:before {
    content: "\e249";
}
.icon-screen:before {
    content: "\e01c";
}
.icon-tablet:before {
    content: "\e01d";
}
.icon-mobile:before {
    content: "\e01e";
}
.icon-box-add:before {
    content: "\51";
}
.icon-box-remove:before {
    content: "\52";
}
.icon-download:before {
    content: "\e021";
}
.icon-upload:before {
    content: "\e022";
}
.icon-home:before {
    content: "\21";
}
.icon-home-2:before {
    content: "\e250";
}
.icon-out-2:before,
.icon-new-tab:before {
    content: "\e024";
}
.icon-out-3:before,
.icon-new-tab-2:before {
    content: "\e251";
}
.icon-link:before {
    content: "\e252";
}
.icon-picture:before,
.icon-image:before {
    content: "\2f";
}
.icon-pictures:before,
.icon-images:before {
    content: "\30";
}
.icon-palette:before,
.icon-color-palette:before {
    content: "\e014";
}
.icon-camera:before {
    content: "\55";
}
.icon-camera-2:before,
.icon-video:before {
    content: "\e015";
}
.icon-play-2:before,
.icon-video-2:before,
.icon-youtube:before {
    content: "\56";
}
.icon-music:before {
    content: "\57";
}
.icon-user:before {
    content: "\22";
}
.icon-users:before {
    content: "\e01f";
}
.icon-vcard:before {
    content: "\6d";
}
.icon-address:before {
    content: "\70";
}
.icon-share-alt:before,
.icon-out:before {
    content: "\26";
}
.icon-enter:before {
    content: "\e257";
}
.icon-exit:before {
    content: "\e258";
}
.icon-comment:before,
.icon-comments:before {
    content: "\24";
}
.icon-comments-2:before {
    content: "\25";
}
.icon-quote:before,
.icon-quotes-left:before {
    content: "\60";
}
.icon-quote-2:before,
.icon-quotes-right:before {
    content: "\61";
}
.icon-quote-3:before,
.icon-bubble-quote:before {
    content: "\e259";
}
.icon-phone:before {
    content: "\e260";
}
.icon-phone-2:before {
    content: "\e261";
}
.icon-envelope:before,
.icon-mail:before {
    content: "\4d";
}
.icon-envelope-opened:before,
.icon-mail-2:before {
    content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
    content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
    content: "\50";
}
.icon-briefcase:before {
    content: "\e020";
}
.icon-tag:before {
    content: "\e262";
}
.icon-tag-2:before {
    content: "\e263";
}
.icon-tags:before {
    content: "\e264";
}
.icon-tags-2:before {
    content: "\e265";
}
.icon-options:before,
.icon-cog:before {
    content: "\38";
}
.icon-cogs:before {
    content: "\37";
}
.icon-screwdriver:before,
.icon-tools:before {
    content: "\36";
}
.icon-wrench:before {
    content: "\3a";
}
.icon-equalizer:before {
    content: "\39";
}
.icon-dashboard:before {
    content: "\78";
}
.icon-switch:before {
    content: "\e266";
}
.icon-filter:before {
    content: "\54";
}
.icon-purge:before,
.icon-trash:before {
    content: "\4c";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
    content: "\23";
}
.icon-unlock:before {
    content: "\e267";
}
.icon-key:before {
    content: "\5f";
}
.icon-support:before {
    content: "\46";
}
.icon-database:before {
    content: "\62";
}
.icon-scissors:before {
    content: "\e268";
}
.icon-health:before {
    content: "\6a";
}
.icon-wand:before {
    content: "\6b";
}
.icon-eye-open:before,
.icon-eye:before {
    content: "\3c";
}
.icon-eye-close:before,
.icon-eye-blocked:before,
.icon-eye-2:before {
    content: "\e269";
}
.icon-clock:before {
    content: "\6e";
}
.icon-compass:before {
    content: "\6f";
}
.icon-broadcast:before,
.icon-connection:before,
.icon-wifi:before {
    content: "\e01b";
}
.icon-book:before {
    content: "\e271";
}
.icon-lightning:before,
.icon-flash:before {
    content: "\79";
}
.icon-print:before,
.icon-printer:before {
    content: "\e013";
}
.icon-feed:before {
    content: "\71";
}
.icon-calendar:before {
    content: "\43";
}
.icon-calendar-2:before {
    content: "\44";
}
.icon-calendar-3:before {
    content: "\e273";
}
.icon-pie:before {
    content: "\77";
}
.icon-bars:before {
    content: "\76";
}
.icon-chart:before {
    content: "\75";
}
.icon-power-cord:before {
    content: "\32";
}
.icon-cube:before {
    content: "\33";
}
.icon-puzzle:before {
    content: "\34";
}
.icon-attachment:before,
.icon-paperclip:before,
.icon-flag-2:before {
    content: "\72";
}
.icon-lamp:before {
    content: "\74";
}
.icon-pin:before,
.icon-pushpin:before {
    content: "\73";
}
.icon-location:before {
    content: "\63";
}
.icon-shield:before {
    content: "\e274";
}
.icon-flag:before {
    content: "\35";
}
.icon-flag-3:before {
    content: "\e275";
}
.icon-bookmark:before {
    content: "\e023";
}
.icon-bookmark-2:before {
    content: "\e276";
}
.icon-heart:before {
    content: "\e277";
}
.icon-heart-2:before {
    content: "\e278";
}
.icon-thumbs-up:before {
    content: "\5b";
}
.icon-thumbs-down:before {
    content: "\5c";
}
.icon-unfeatured:before,
.icon-asterisk:before,
.icon-star-empty:before {
    content: "\40";
}
.icon-star-2:before {
    content: "\41";
}
.icon-featured:before,
.icon-default:before,
.icon-star:before {
    content: "\42";
}
.icon-smiley:before,
.icon-smiley-happy:before {
    content: "\e279";
}
.icon-smiley-2:before,
.icon-smiley-happy-2:before {
    content: "\e280";
}
.icon-smiley-sad:before {
    content: "\e281";
}
.icon-smiley-sad-2:before {
    content: "\e282";
}
.icon-smiley-neutral:before {
    content: "\e283";
}
.icon-smiley-neutral-2:before {
    content: "\e284";
}
.icon-cart:before {
    content: "\e019";
}
.icon-basket:before {
    content: "\e01a";
}
.icon-credit:before {
    content: "\e286";
}
.icon-credit-2:before {
    content: "\e287";
}
.icon-expired:before {
    content: "\4b";
}
@font-face {
    font-family: 'IcoMoon';
    src: url("../../../../../media/jui/fonts/IcoMoon.eot");
    src: url("../../../../../media/jui/fonts/IcoMoon.eot?#iefix") format('embedded-opentype'), url("../../../../../media/jui/fonts/IcoMoon.woff") format('woff'), url("../../../../../media/jui/fonts/IcoMoon.ttf") format('truetype'), url("../../../../../media/jui/fonts/IcoMoon.svg#IcoMoon") format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** HEADER ***/
@media screen and (max-width: 759px) {
    #mod-search-searchword {
        margin: 0 auto;
    }
}

#top-page-list ul li a {
    text-transform: none;
    font-size: 11px;
    font-weight: bold;
}

.header-line-2 {
    background-color: transparent;
}
.header-line-2.table {
    margin-bottom: 0;
}

.selectnav {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
}
/*for IE10*/
.selectnav::-ms-expand {
    display: none;
}

@media screen and (max-width: 1079px) {
    .header-line-1 #selectnav1 {
        background-image: url('../images/top-menu-icon.png');
        background-repeat: no-repeat;
        background-position: center right;
    }
    .header-line-3 #selectnav2 {
        background-image: url('../images/main-menu-icon.png');
        background-repeat: no-repeat;
        background-position: center right;
    }
}

.blog-title .custom a {
    font-size: 14px;
    color: inherit;
}

@media screen and (max-width: 759px) {
    #social-list-top {
        display: none;
    }

    .blog-title {
        padding: 0;
        padding-top: 10px;
    }
    .blog-title img {
        max-height: 50px;
    }
    #header-ads {
        /*display: none;*/
        float: none;
        padding: 0 20px;
    }
}
/*#drop-down-menu {
    display: inline-block;
    height: auto;
}*/
#drop-down-menu > div > ul > li:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -3px;
    background-color: #000;
    width: 1px;
    height: 20px;
}
#drop-down-menu > div > ul > li:last-child:after {
    display: none;
}
#drop-down-menu > div > ul > li > a {
    display: inline-block;
}
#drop-down-menu ul ul {
    z-index: 1001;
}

.links-top {
    float: right;
    position: relative;
    top: 12px;
    right: 12px;
}

/*** SIDEBAR ***/
.mpu-slot {
    margin-top: 20px;
}

/*** FORMS ***/
fieldset {
    border: none;
    margin-bottom: 20px;
}
#main .form-horizontal .control-group {
    margin-bottom: 10px;
}
#main .form-horizontal input[type="text"],
#main .form-horizontal input[type="email"],
#main .form-horizontal input[type="password"] {
    border-radius:0px;
    padding:0 10px;
    width: 50%;
    height:28px;
    border: 1px solid #eee;
    box-shadow: inset 0 0px 0px #eee;
}
#main .form-horizontal textarea {
    border-radius:0px;
    width: 53%;
    height:100px;
    border: 1px solid #eee;
    box-shadow: inset 0 0px 0px #eee;

}
#main .form-horizontal .btn.btn-primary {
    text-transform: uppercase;
    color: white;
    padding: 10px 20px;
    margin: 0;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-image:none;
    background-color: #D12F2F;
    padding:0 20px;
    border: none;
    border-radius:0px;
    height:45px;
}
#main .form-horizontal .btn.btn-primary:hover {
    background:#000;
    cursor: pointer;
}
.form-horizontal label {
    font-family: 'Oswald', sans-serif;
    font-weight:normal;
    text-transform:capitalize;
    font-size:14px;
    width:80px;
    min-width:80px;
    max-width:80px;
}
#contact-form input {
    background: none;
    margin: 0;
}
#jform_captcha {
    margin-bottom: 20px;
}

/*** TABLES ***/
table.category {
    margin-bottom: 20px;
}
table.category thead>tr>th {
    text-align: left;
}
.cat-children>h3 {
    margin-bottom: 20px;
}
.cat-children>div {
    margin-bottom: 10px;
}

/*** SOCIAL ICONS ***/
ul.social-link-list li a.item-facebook {
    background-position: -250px -0px;
}
ul.social-link-list li a.item-twitter {
    background-position: -344px -0px;
}
ul.social-link-list li a.item-youtube {
    background-position: -344px -188px;
}
ul.social-link-list li a.item-instagram {
    background-position: -250px -188px;
}

/*** HOMEPAGE ***/
/*#flexible-home-layout-section .news-box.hot {
    margin-top: 28px;
}
@media screen and (max-width: 759px) {
    #flexible-home-layout-section .news-box.hot {
        margin-top: 0;
    }
}*/

/*** hot new tabs ***/
.hot-new-left {
    display: inline-block;
}
.hot-new-left .tabs_buttons {
    margin-bottom: 0;
}
.hot-new-left .sptab_red ul.tabs_container li.tab {
    width: 25%;
    padding: 0!important;
    text-align: center;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
@media screen and (max-width: 759px) {
    .hot-new-left .sptab_red ul.tabs_container li.tab {
        font-size: 16px;
    }
}
.hot-new-left .tab-padding li {
    margin: 0;
    padding: 0;
}
.hot-new-left .tab-padding .moduleItemImage {
    float: none;
    margin: 0;
}
.image_frame.yt_iframe {
    width: 380px;
}
@media screen and (max-width: 759px) {
    .business .item-thumbnail,
    .hot-new-right .item-thumbnail,
    .hot-new-left .item-thumbnail,
    .technology-top .item-thumbnail,
    .fashion-top .item-thumbnail,
    .health-left .item-thumbnail,
    .archive-thumbnail,
    .image_frame:not(.yt_iframe) {
        width: auto;
        height: auto;
        max-height: 150px;
    }
}
.science .moduleItemImage img,
.tab-padding img {
    margin: 0;
    width: 100%;
    max-width: none;
}
@media screen and (max-width: 759px) {
    #flexible-home-layout-section .news-box .item-thumbnail img {
        min-width: 0;
        min-height: 0;
    }
}
.hot-new-left .tab-padding a.moduleItemTitle {
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 1.3em;
}

/*.hot-new-right {
    margin-top: 28px;
}
@media screen and (max-width: 759px) {
    .hot-new-right {
        margin-top: 0;
    }
}*/
/*** end hot new tabs ***/
.hot-new-left .moduleItemCategory {
    top: -28px;
}
.hot-new-left .comments-date {
    border-bottom: 2px solid #D12F2F;
}

.hot-new-right .moduleItemIntrotext {
    position: relative;
    background-color: black;
}
.hot-new-right .item-thumbnail {
    height: 170px;
}
.hot-new-right .item-thumbnail *,
.hot-new-right .item-thumbnail img {
    width: 100%;
}
.hot-new-right .introtext-content {
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    color: white;
}
.hot-new-right .moduleItemTitle {
    padding: 0 10px;
    color: white;
}

@media screen and (max-width: 759px) {
    .business ul li {
        margin-bottom: 5px;
    }
}

.business-top ul li {
    position: relative;
}
.business-top .k2ItemsBlock ul li:last-child {
    border-top: 5px solid #D12F2F;
}
.business-top ul li.lastItem {
    margin-right: 2%;
}
.business-top .business-top-3 ul li {
    margin-right: 0%;
}
.business-top .introtext-text {
    color: #5a5a5c;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
}
.business-top .moduleItemCategory {
    top: -28px;
}
.business-top .moduleItemTitle {
    color: #5a5a5c;
    font-weight: bold;
    text-transform: uppercase;
}

.technology-top-featured,
.fashion-top-featured {
    min-height: 400px;
}
@media screen and (max-width: 759px) {
    .technology-top-featured,
    .fashion-top-featured {
        min-height: 0;
        padding-bottom: 0;
    }

    .health-left .moduleItemTitle,
    .technology-top .moduleItemTitle,
    .fashion-top .moduleItemTitle {
        font-size: 20px;
        margin: 7px 0;
    }
}

.hot-new-middle-left {
    float: left;
}
.hot-new-middle-right {
    float: right;
}
@media screen and (max-width: 759px) {
    .hot-new-middle-right {
        float: right;
        /*margin-top: 20px;*/
        order: 1;
    }
    .hot-new-middle-left {
        margin-top: 20px;
        order: 2;
    }

    .hot-new-middle .news-box-content {
        display: flex;
        flex-flow: column;
    }
}
.hot-new-middle-right .k2ItemsBlock {
    background-color: #294484;
}
.hot-new-middle-right .moduleItemCategory {
    background-color: #294484;
    right: 0;
    left: auto;
}
.hot-new-middle-right .comments-date {
    border-bottom: 2px solid #294484;
}

.hot-new-bottom-right .k2ItemsBlock {
    background-color: #17693B;
}
.hot-new-bottom-right .moduleItemCategory {
    background-color: #17693B;
    right: 0;
    left: auto;
}
.hot-new-bottom-right .comments-date {
    border-bottom: 2px solid #17693B;
}

.technology-bottom ul li,
.fashion-bottom ul li,
.health-right ul li,
.hot-new-right ul li,
.education-bottom li {
    max-width: 100%;
}

.modulePretext{
    position:absolute;
    z-index: 100;
    background-color: #D12F2F;
    color: white;
    padding: 0 10px;
    top:0px;
    text-transform:uppercase;
    left:0px;
    font-family: 'Oswald', sans-serif;
    font-size:18px;
    height:28px;
    line-height:28px;
}

/*** SEARCH ***/
.search .btn-toolbar {
    margin-bottom: 25px;
}
.search .phrases {
    padding: 0;
}
.phrases legend,
.phrases .phrases-box,
.phrases .ordering-box {
    margin-bottom: 10px;
}
.search button[name="Search"] {
    display: none;
}
body.com_search .search .chzn-container {
    width: auto !important;
}
body.com_search .search .chzn-container-single .chzn-single {
    height: 23px;
    line-height: 24px;
}
@media screen and (min-width: 1080px) {
    body.com_search .search .chzn-container {
        display: inline-block;
    }
}

/*** CATEGORY BLOG PAGE ***/
.blog_post h3 {
    font-size: 24px;
    font-weight: normal;
    line-height: 1.3em;
    font-family: 'Oswald',sans-serif;
    color: #D12F2F;
}

/*** CONTACT PAGE ***/
.element-invisible {
    display: none;
}

/*** SUBSCRIPTIONS PAGE ***/
.osm-container .osm-item-wrapper {
    display: inline-block;
    width: 45%;
}
.osm-container .osm-item-wrapper:nth-child(odd) {
    margin-right: 20px;
}
.osm-taskbar .btn {
    display: inline-block;
    *display: inline;
    /* IE7 inline-block hack */
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #656565;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #ebebeb;
    background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#cccccc));
    background-image: -webkit-linear-gradient(top, #ffffff, #cccccc);
    background-image: -o-linear-gradient(top, #ffffff, #cccccc);
    background-image: linear-gradient(to bottom, #ffffff, #cccccc);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcccccc', GradientType=0);
    border-color: #cccccc #cccccc #a6a6a6;
    *background-color: #cccccc;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #cccccc;
    *border: 0;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.osm-taskbar .btn:hover,
.osm-taskbar .btn:focus,
.osm-taskbar .btn:active,
.osm-taskbar .btn.active,
.osm-taskbar .btn.disabled,
.osm-taskbar .btn[disabled] {
    color: #656565;
    background-color: #cccccc;
    *background-color: #bfbfbf;
}
.osm-taskbar .btn:active,
.osm-taskbar .btn.active {
    background-color: #b3b3b3 \9;
}
.osm-taskbar .btn:first-child {
    *margin-left: 0;
}
.osm-taskbar .btn:hover,
.osm-taskbar .btn:focus {
    color: #656565;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.osm-taskbar .btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.osm-taskbar .btn.active,
.osm-taskbar .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.osm-taskbar .btn.disabled,
.osm-taskbar .btn[disabled] {
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.osm-taskbar .btn-primary {
    background: #D12F2F;
    color: #fff;
}

/*** JOBS PAGE ***/
.jobs-page .page-header {
    margin-bottom: 20px;
}
.jobs-page .icons .dropdown-toggle {
    display: none;
}
.jobs-page .icons .dropdown-menu li {
    float: left;
    margin-right: 10px;
}
.jobs-page .article-body {
    padding: 20px 10px;
}
.jobs-page .addtoany_container {
    margin-top: 20px;
}

/*** ADVERTISING PAGES ***/
.advertising-nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.advertising-nav > li {
    position: relative;
    display: block;
}
.advertising-nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.advertising-nav > li > a:hover,
.advertising-nav > li > a:focus {
    text-decoration: none;
    background-color: #eee;
}
.advertising-nav > li.disabled > a {
    color: #777;
}
.advertising-nav > li.disabled > a:hover,
.advertising-nav > li.disabled > a:focus {
    color: #777;
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
}
.advertising-nav .open > a,
.advertising-nav .open > a:hover,
.advertising-nav .open > a:focus {
    background-color: #eee;
    border-color: #337ab7;
}
.advertising-nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.advertising-nav > li > a > img {
    max-width: none;
}
.nav-pills.advertising-nav > li {
    float: left;
}
.nav-pills.advertising-nav > li > a {
    /*border-radius: 4px;*/
}
.nav-pills.advertising-nav > li + li {
    margin-left: 2px;
}
.nav-pills.advertising-nav > li.active > a,
.nav-pills.advertising-nav > li.active > a:hover,
.nav-pills.advertising-nav > li.active > a:focus {
    color: #FFF;
    background-color: #EF402F;
}
.nav-pills.advertising-nav > .active > a > .badge {
    color: #337ab7;
    background-color: #fff;
}
.nav-pills.advertising-nav > li > a > .badge {
    margin-left: 3px;
}

.com_contact.view-contact .page-header {
    margin-bottom: 10px;
}
.contact-miscinfo {
    margin-bottom: 10px;
}
.contact-address {
    margin-bottom: 20px;
}
.contact-address dt {
    float: left;
    margin-right: 10px;
}

@media screen and (min-width: 760px) {
    .item-form-page {
        display: inline-block;
        float: left;
        width: 58%;
    }
}
.item-form-page + .sidebar-inner {
    background: #d8e4f2;
    margin: 20px 0;
    padding: 20px;
}
@media screen and (min-width: 760px) {
    .item-form-page + .sidebar-inner {
        display: inline-block;
        margin: 20px 0 20px 30px;
        width: 30%;
    }
}
.item-form-page + .sidebar-inner h3 {
    border-bottom: 2px solid #b70626;
    margin-bottom: 5px;
}
.item-form-page + .sidebar-inner p {
    margin-bottom: 5px;
}
.item-form-page + .sidebar-inner a {
    color: #28323f;
}
.item-form-page + .sidebar-inner a:hover,
.item-form-page + .sidebar-inner a:focus {
    color: #28323f;
    text-decoration: underline;
}

.contact-address {
    margin: 20px 0 30px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 759px) {
    #div-gpt-ad-1433325389988-0 {
        display: none;
    }
}
@media screen and (min-width: 760px) {
    #div-gpt-ad-1497875999781-0,
  	#div-gpt-ad-1542200342273-0 {
        display: none;
    }
    #div-gpt-ad-1497876586730-0 {
        display: none;
    }
}
